.spacer{height:140px;}

#home-about{margin-left:10%;margin-right:10%;padding-top:20px;padding-bottom:30px;margin-top:20px;font-size:18px}
#home-about h2,p{text-align:center}

#home-events{background:#cdecfa;text-align:center; padding:20px 0 0px 0;}

#home-places{text-align:center; padding:20px 0 40px 0;}
#home-places .prime-prop{width:25%;text-align:center;float:left;margin-bottom:10px}
#home-places .pp-tile  {background:#eee; width:250px; padding:10px;margin:auto; box-shadow:0px 3px 3px #888; text-align:center; font-size:14px}
#home-places .pp-tile img{width:250px;margin:auto;margin-bottom:10px;font-size:14px}

#home-social{text-align:center;margin-top:30px;}
#home-social div {font-size:22px;display:inline-block;border-radius:30px;height:25px;width:25px;padding:15px;padding-left:12px;padding-right:18px;color:#fff;text-align:center;margin:20px;transition:background-color 100ms ease-in}
#home-social .twitter{background:#55ACEE}
#home-social .twitter:hover{background:#77BDF1}
#home-social .facebook{background:#3B5998}
#home-social .facebook:hover{background:#627AAD}
#home-social .gplus{background:#D34836}
#home-social .gplus:hover{background:#DC6D5E}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) {
	#home-about{width:90%;margin:auto;margin-top:10px;float:none;height:inherit;font-size:14px;}
	#home-social div{margin:10px;}
	#home-places .prime-prop{width:100%;text-align:center;}
	#home-places .pp-tile  {width:80%;margin-bottom:10px;}
	#home-places .pp-tile img{width:100%;}
}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (min-width : 480px) and (max-width : 800px){
	#home-about{width:97%;margin:auto;margin-top:10px;float:none;height:inherit}
	#home-places .pp-tile  {width:80%;}
	#home-places .pp-tile img{width:100%;}
}

/* Desktops screens ----------- */
@media only screen and (min-width : 1024px) {
	
}